using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace WindowsFormsApplication1
{
    
    public partial class HelpForm : Form
    {
        string HelpMessage;
        public HelpForm(string helpMessage)
        {
            HelpMessage = helpMessage;
            InitializeComponent();
        }

        private void HelpForm_Load(object sender, EventArgs e)
        {
            helpMessageText.Text = HelpMessage;
        }

        private void exitButton_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
